<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'mk', version '3.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Достигната оценка';
$string['activities'] = 'Активности';
$string['activitiescompleted'] = 'Завршување активности';
$string['activitiescompletednote'] = 'Забелешка: Мора да биде поставено завршување на активноста за активноста да се појави во листата.';
$string['activitieslabel'] = 'Активности / ресурси';
$string['activityaggregation'] = 'Условот бара';
$string['activityaggregation_all'] = 'СИТЕ одбрани активности да бидат завршени';
$string['activityaggregation_any'] = 'НЕКОИ одбрани активности да бидат завршени';
$string['activitycompletion'] = 'Завршување активности';
$string['activitycompletionupdated'] = 'Промените се зачувани';
$string['affectedactivities'] = 'Промените ќе влијаат на следните <b>{$a}</b> активности или ресурси:';
$string['aggregationmethod'] = 'Метод на собирање';
$string['all'] = 'Сите';
$string['any'] = 'Сите';
$string['approval'] = 'Одобрение';
$string['areyousureoverridecompletion'] = 'Дали сте сигурни дека сакате да ја замените тековната состојба на завршување за оваа активност за овој корисник и да ја означите како "{$a}"?';
$string['badautocompletion'] = 'Кога ќе изберете автоматско завршување, мора да овозможите барем едно барање (подолу).';
$string['bulkactivitycompletion'] = 'Уредување на активности за завршување';
$string['bulkactivitydetail'] = 'Изберете ги активностите што сакате да ги уредувате одеднаш.';
$string['bulkcompletiontracking'] = 'Следење на надлежности';
$string['bulkcompletiontracking_help'] = '<strong>Ништо:</strong> Не покажувај завршување на активноста <strong>Рачно:</strong> Студентите можат рачно да ја означат активноста како завршена <strong>Со услов(и)(s):</strong> Прикажи ја активноста како целосна кога се исполнети условите';
$string['checkactivity'] = 'Поле за избор на активност / ресурс: {$a}';
$string['checkall'] = 'Избери ги сите активности и ресурси';
$string['checkallsection'] = 'Избери ги сите активности и ресурси во делот: {$a}';
$string['completed'] = 'Завршено';
$string['completedunlocked'] = 'Параметрите за завршување се отклучени';
$string['completedunlockedtext'] = 'Кога ќе ги зачувате промените, состојбата на завршување за сите студенти ќе се избрише. Ако се премислите за ова, не зачувувајте го образецот.';
$string['completedwarning'] = 'Параметрите за завршување се заклучени';
$string['completedwarningtext'] = 'Оваа активност е веќе означена како завршена за {$a} учесници. Промената на параметрите за завршување ќе ја избрише нивната состојба на завршување и може да предизвика збунетост. Така, опциите се заклучени и не треба да се отклучуваат освен ако не е апсолутно потребно.';
$string['completion'] = 'Следење на завршувањето';
$string['completion-alt-auto-enabled'] = 'Системот ја обележува оваа ставка завршена според условите: {$a}';
$string['completion-alt-auto-fail'] = 'Завршено: {$a} (не е достигната оценка за поминување)';
$string['completion-alt-auto-n'] = 'Не е завршено: {$a}';
$string['completion-alt-auto-n-override'] = 'Не е завршено: {$a->modname} (set by {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Завршено: {$a} (достигната оценка за поминување)';
$string['completion-alt-auto-y'] = 'Завршено: {$a}';
$string['completion-alt-auto-y-override'] = 'Завршено: {$a->modname} (поставено од {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Студентите можат рачно да ја обележат оваа ставка завршена: {$a}';
$string['completion-alt-manual-n'] = 'Не е завршено: {$a}. Изберете за да означите како завршено.';
$string['completion-alt-manual-n-override'] = 'Не е завршено: {$a->modname} (поставено од {$a->overrideuser}). Изберете за да означите како завршено.';
$string['completion-alt-manual-y'] = 'Завршено: {$a}. Изберете за да означите како не е завршено.';
$string['completion-alt-manual-y-override'] = 'Завршено: {$a->modname} (поставено од {$a->overrideuser}). Изберете за да означите како не е завршено.';
$string['completion-fail'] = 'Завршено (не е достигната оценката за поминување)';
$string['completion-n'] = 'Незавршено';
$string['completion-n-override'] = 'Не е завршено (поставено од {$a})';
$string['completion-pass'] = 'Завршено (достигната оценка за поминување)';
$string['completion-title-manual-n'] = 'Означи како завршено: {$a}';
$string['completion-title-manual-y'] = 'Означи како незавршено: {$a}';
$string['completion-y'] = 'Завршено';
$string['completion-y-override'] = 'Завршено (поставено од {$a})';
$string['completion_automatic'] = 'Прикажи ја активноста како целосна кога се исполнети условите';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Студентите можат рачно да ја означат активноста како завршена';
$string['completion_none'] = 'Не покажувај завршување на активноста';
$string['completionactivitydefault'] = 'Користети стандардни активности';
$string['completiondefault'] = 'Следење на стандардни активности';
$string['completiondisabled'] = 'Оневозможено, не се прикажува во параметрите за активности';
$string['completionduration'] = 'Запишување';
$string['completionenabled'] = 'Овозможено, се контролира преку завршување и параметри за активности';
$string['completionexpected'] = 'Очекувано завршување на';
$string['completionexpected_help'] = 'Овој параметар го одредува датумот кога се очекува да заврши активноста.';
$string['completionexpecteddesc'] = 'Очекувано завршување на {$a}';
$string['completionexpectedfor'] = '{$a->instancename} треба да се заврши';
$string['completionicons'] = 'Поле за штиклирање на завршувањето';
$string['completionicons_help'] = 'Знакот за штиклирање веднаш до името на активноста може да биде искористен за покаже кога активноста е завршена (комплетирана).

Ако е прикажано поле со точкеста рамка, знакот за штиклирање ќе се појави автоматски кога ќе ја комплетирате активноста во согласност со определените услови.

Ако е прикажано поле со полна рамка, можете да кликнете врз полето тогаш кога сметате дека сте ја комплетирале активноста. (Повторното кликнување го одстранува знакот за штиклирање доколку се предомислите.) Знакот за штиклирање е опционален и е едноставно начин за следење на напредувањето низ курсот.';
$string['completionmenuitem'] = 'Завршување';
$string['completionnotenabled'] = 'Завршувањето не е овозможено';
$string['completionnotenabledforcourse'] = 'Завршувањето не е овозможено за овој курс';
$string['completionnotenabledforsite'] = 'Завршувањето не е овозможено за оваа страница';
$string['completionondate'] = 'Датум';
$string['completionsettingslocked'] = 'Параметрите за завршување се заклучени';
$string['completionupdated'] = 'Ажурирани активностите за завршување <b>{$a}</b>';
$string['completionusegrade'] = 'Барај оценка';
$string['completionusegrade_desc'] = 'Студентот мора да добие оценка за да ја заврши оваа активност';
$string['completionview'] = 'Потребен е преглед';
$string['completionview_desc'] = 'Студентот мора да ја прегледа оваа активност за да ја заврши';
$string['configcompletiondefault'] = 'Стандардни параметри за следење на завршувањето при креирање нови активности.';
$string['confirmselfcompletion'] = 'Потврдете самостално завршување';
$string['courseaggregation'] = 'Условот бара';
$string['courseaggregation_all'] = 'СИТЕ означени курсеви да бидат завршени';
$string['courseaggregation_any'] = 'НЕКОИ од означените курсеви да бидат завршени';
$string['coursealreadycompleted'] = 'Веќе го имате завршено овој курс';
$string['coursecomplete'] = 'Завршен курс';
$string['coursecompleted'] = 'Завршен курс';
$string['coursecompletion'] = 'Завршување курс';
$string['coursecompletioncondition'] = 'Услов: {$a}';
$string['coursegrade'] = 'Оценки од курсот';
$string['coursesavailable'] = 'Достапни курсеви';
$string['coursesavailableexplaination'] = 'Забелешка: Условите за завршување на курсот мора да бидат поставени за курсот да се појават во листата.';
$string['criteria'] = 'Критериум';
$string['criteriagroup'] = 'Група критериуми';
$string['criteriarequiredall'] = 'Сите долунаведени критериуми се неопходни';
$string['criteriarequiredany'] = 'Некој наведени критериуми се потребни';
$string['csvdownload'] = 'Превземи во табеларен формат (UTF-8.csv)';
$string['days'] = 'Денови';
$string['daysoftotal'] = '{$a->days} од {$a->total}';
$string['defaultcompletion'] = 'Стандардни активности за завршување';
$string['defaultcompletionupdated'] = 'Промените се зачувани';
$string['deletecompletiondata'] = 'Избриши датум на завршување';
$string['dependencies'] = 'Условеност';
$string['dependenciescompleted'] = 'Завршување на други курсеви';
$string['editcoursecompletionsettings'] = 'Уредување на параметри за завршување на курсот';
$string['enablecompletion'] = 'Овозможи следење на завршување';
$string['enablecompletion_help'] = 'Ако е овозможено, условите за завршување на активноста може да се постават во параметрите за активност и/или условите за завршување на курсот. Препорачливо е да го имате ова овозможено така што значајните податоци ќе бидат прикажани во прегледот на курсот.';
$string['enrolmentduration'] = 'Времетраење на уписот';
$string['enrolmentdurationlength'] = 'Корисникот мора да остане запишан';
$string['err_noactivities'] = 'Информациите за завршување не се овозможени за ниедна активност, па затоа ниту една не може да се прикаже. Информациите за завршување можете да ги овозможите со уредување на параметрите за активност.';
$string['err_nocourses'] = 'Завршувањето на курсот не е овозможено за ниту еден курс, па затоа ниту еден не може да се прикаже. Можете да овозможите завршување на курсот во параметрите за курсот.';
$string['err_noroles'] = 'Нема улоги со можност за moodle/course:markcomplete  во овој курс.';
$string['err_settingslocked'] = 'Еден или повеќе студенти веќе имаат исполнето критериум, па затоа параметрите се заклучени. Отклучувањето на параметрите за критериумите за завршување ќе ги избрише сите постоечки кориснички податоци и може да предизвика збунетост.';
$string['eventcoursecompleted'] = 'Курсот е завршен';
$string['eventcoursecompletionupdated'] = 'Ажурирано завршување курс';
$string['eventcoursemodulecompletionupdated'] = 'Ажурирани се активностите за завршување на крурсот';
$string['eventdefaultcompletionupdated'] = 'Ажурирани се стандардните активностите за завршување на крурсот';
$string['excelcsvdownload'] = 'Превземи во Excel-компатибилен формат (.csv)';
$string['graderequired'] = 'Неопходна оценка за курсот';
$string['gradexrequired'] = '{$a} неопходно';
$string['hiddenrules'] = 'Некој специфични параметри за <b>{$a}</b> се сокриени. За да ги видите отстанете ги другите активности';
$string['inprogress'] = 'Во тек';
$string['manual'] = 'Рачно';
$string['manualcompletionby'] = 'Мануелно завршување од други';
$string['manualcompletionbynote'] = 'Забелешка: Способноста moodle/course:markcomplete мора да биде овозможена за соодветната улога за да се појави во списокот.';
$string['manualselfcompletion'] = 'Рачно самостојно завршување';
$string['manualselfcompletionnote'] = 'Забелешка: Блокот за самостојно завршување треба да се додаде на курсот ако е овозможено рачно самостојно завршување.';
$string['markcomplete'] = 'Означи завршено';
$string['markedcompleteby'] = 'Означено како завршено од {$a}';
$string['markingyourselfcomplete'] = 'Го имате означено како завршено';
$string['modifybulkactions'] = 'Изменете ги активностите што сакате да ги уредувате одеднаш';
$string['moredetails'] = 'Повеќе детали';
$string['nocriteriaset'] = 'Не се утврдени критериуми за завршување на овој курс';
$string['nogradeitem'] = 'Услов за потребна оцена неможе да се овозможи за <b>{$a}</b> бидејќи активноста не се оценува.';
$string['notcompleted'] = 'Не е завршен';
$string['notenroled'] = 'Вие не сте запишани на овој курс';
$string['nottracked'] = 'Во моментов не се следи завршувањето на овој курс';
$string['notyetstarted'] = 'Сеуште незапочнат';
$string['overallaggregation'] = 'Услови за завршување';
$string['overallaggregation_all'] = 'Курсот е завршен кога се исполнети СИТЕ услови';
$string['overallaggregation_any'] = 'Курсот е завршен кога ќе се исполнат БИЛО кои услови';
$string['pending'] = 'Во очекување';
$string['periodpostenrolment'] = 'Упис по период';
$string['privacy:metadata:completionstate'] = 'Ако активноста е завршена';
$string['privacy:metadata:course'] = 'Идентификатор на курсот';
$string['privacy:metadata:coursecompletedsummary'] = 'Зачувува информации за корисници кои имаат завршено критериуми на курс';
$string['privacy:metadata:coursemoduleid'] = 'ID на активноста';
$string['privacy:metadata:coursemodulesummary'] = 'Зачувува податоци за завршување на активност за корисник';
$string['privacy:metadata:coursesummary'] = 'Ги зачувува податоците за завршување на курсот за корисник.';
$string['privacy:metadata:gradefinal'] = 'Конечна оценка добиена за завршување на курсот';
$string['privacy:metadata:timecompleted'] = 'Времето кога курсот беше завршен.';
$string['privacy:metadata:timeenrolled'] = 'Времето кога корисникот е запишан на курсот';
$string['privacy:metadata:timemodified'] = 'Времето кога е изменето завршувањето на активноста';
$string['privacy:metadata:timestarted'] = 'Времето кога започна курсот.';
$string['privacy:metadata:unenroled'] = 'Ако корисникот е отпишан од курсот';
$string['privacy:metadata:viewed'] = 'Ако активноста била видена';
$string['progress'] = 'Прогрес на студентот';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Прогрес: {$a->complete} / {$a->total}';
$string['reportpage'] = 'Приказ на корисници {$a->from} до {$a->to} од {$a->total}.';
$string['requiredcriteria'] = 'Неопходни услови';
$string['resetactivities'] = 'Исчистете ги сите означени активности и ресурси';
$string['roleaggregation'] = 'Потвебни услови';
$string['roleaggregation_all'] = 'СИТЕ избрани улоги за обележување кога е исполнет условот';
$string['roleaggregation_any'] = 'БИЛО КОИ избрани улоги за обележување кога е исполнет условот';
$string['saved'] = 'Зачувано';
$string['seedetails'] = 'Види детали';
$string['select'] = 'Избери';
$string['self'] = 'Самостојно';
$string['selfcompletion'] = 'Самостојно завршување';
$string['showinguser'] = 'Прикажување корисник';
$string['unenrolingfromcourse'] = 'Отпишување од курсот';
$string['unenrolment'] = 'Отпишување';
$string['unlockcompletion'] = 'Отклучи параметри за завршување';
$string['unlockcompletiondelete'] = 'Отклучи параметри за завршување и избриши ги податоците за корисниците';
$string['updateactivities'] = 'Ажурирајго статусот на завршување за избраните активности';
$string['usernotenroled'] = 'Корисникот не е запишан во овој курс';
$string['viewcoursereport'] = 'Погледни извештај за курсот';
$string['withconditions'] = 'Види услови';
$string['xdays'] = '{$a} дена';
$string['yourprogress'] = 'Вашиот напредок';
